[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[ecf-dev] log4j dependency

Hi,

For a training next week I try to consume the 3.4.0 zip. In the "Install new Software" dialog I uncheck "contact all update sites ...". This gives me an unresolved dependency from zookeeper to log4j. All other bundles just are resolved from the core platform. Should we / can we include log4j in the zip?

Regards,

Wim